运行秋之盒

# 运行秋之盒

正常运行秋之盒,需要正确的操作系统和运行环境

# 确保操作系统

秋之盒基于.net framework 4.6.1 (opens new window)进行编写,而.net 4.6.1最低支持Windows 7,因此,秋之盒对操作系统的最低要求是Windows 7系统

  • 推荐在Windows 10上运行(更安全,更美观,更稳定)

# 确保NET环境

如果你是Windows 7或阉割版Windows 10用户,可能会遇到类似以下图片中的问题

是的,你缺少.NET 4.6.1环境,请立刻 下载与安装 (opens new window)

# 下载并解压使用

万事俱备,你要做的就是立刻下载秋之盒!

然后把文件解压出来再用!!!别直接就点压缩包里的文件!!!!!

最后更新: 8/9/2021, 1:08:31 PM